<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY securityTitle.label "Безопасность">
<!ENTITY encryptionGroupTitle.label "Шифрование">
<!ENTITY encryptionChoiceLabel.label "Использовать шифрование при отправке сообщений:">
<!ENTITY neverEncrypt.label "Никогда">
<!ENTITY alwaysEncryptMessage.label "Всегда (сообщение не будет отправлено, если не у всех адресатов есть сертификаты)">
<!ENTITY encryptionCert.message "Личный сертификат для шифрования:">
<!ENTITY encryptionCert.notselected "Сертификат не установлен">
<!ENTITY certificate.button "Выбрать...">
<!ENTITY signingGroupTitle.label "Цифровая подпись">
<!ENTITY signMessage.label "Сообщения с цифровой подписью">
<!ENTITY signingCert.message "Личный сертификат для подписи:">
<!ENTITY signingCert.notselected "Сертификат не установлен">
